Ana içeriğe atla
D-Link / ÜRÜN DOSYASI

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
Bağlantı Teknolojisi
Kablolu
Maks Veri Transfer Hızı
10G Desteği
Hayir
Ag Arabirimi
Gigabit Ethernet
Aktarim Hızı Mb Sn
1000 Mbit/s
Aktarım hızı (Mb/sn)
1000 Mbit/s
Bakir Ethernet Kablolama Teknolojisi
1000BASE-T 1000BASE-TX 100BASE-T 100BASE-TX 10BASE-T
Dhcp Ozellikleri
Ethernet Arayuz Türü
Gigabit Ethernet
Ethernet LAN Bağlantısı
Evet
Ethernet LAN Veri Transfer Hızı
10,100,1000 Mbit/s
Ethernet Uzerinden Güç Desteği Poe
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbps
Wi Fi
Hayir
Wi-Fi standartlari
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
İletişim Led Gostergeleri
Evet
Kablo Teknolojisi
10/100/1000Base-T(X)
Gelismis Kablo Yonetimi
Evet
Güç Bağlantısi
SFP/SFP+ bağlantı noktası sayısı
4
Sfp Sfp Bağlantı Noktasi Sayısı
4
Giriş Frekansı
50 - 60 Hz
Mtbf Aralığı
223006,071 Saat
Fiziksel Guvenlik
NetBIOS, NetBEUI, ARP, BPDU
Guvenlik
CB, cUL, LVD
Guvenlik Algoritmasi Destekli
802.1x RADIUS, EAP
Sertifikalar Uygunluk Bildirimleri
Çalışmama Nemi
Calistirma Nem Aralığı
10 - 90%
Giriş Voltajı
100 - 240 V
Güç Kaynagi
AC/DC
Güç Kaynagi Sayısı
1
Güç Tüketimi
Yedek Güç Kaynagi
Hayir
Çalışma Isısı Aralığı
0 - 50 °C
Ağırlık
Boyutlar Gxdxy
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Ürün Rengi
Flash Bellek
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
48,6 dB
Bağlantı Ledleri
Y
Güç Ledi
Evet
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
136 Gbit/s
Sfp Modulu Yuva Sayısı
Mac Adres Filtreleme
Evet
Paket Ara Belleği
Brand
D-Link
Category
Ağ Anahtarları
Ürün Adi
DGS-3120 xStack
Gtin Ean Upc
0790069343810, 790069343810, 0790069344428, 790069344428
Kategori
Ağ Anahtarları
Marka
D-Link
Product Name
DGS-3120 xStack
Product Series
Satılan Pazarlar
CL, ES, MX, US
Sisteme Eklenme Tarihi
2012-01-01
Üretim Tarihi
Ürün Kodu
DGS-3120-48PC-SI
Isi Yayimi
3310,428 BTU/s
Istiflenebilir
Evet
Konsol Girişi
RJ-45
Mib Desteği
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Tasdik Yontemi
EAP
Vlan Desteği
Evet
Yonetim Protokolleri
SNMP, NLB
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch